ppmflash(1)

NAME
ppmflash - brighten a picture up to complete white-out

SYNOPSIS
ppmflash flashfactor [ppmfile]

DESCRIPTION
Reads a portable pixmap as input. Increases its brightness by the specified flashfactor up to a total white-out image. The flashfactor may be in the range from 0.0 (original picture's brightness) to 1.0 (full white-out, The Second After).

As pnmgamma does not do the brightness correction in the way I wanted it, this small program was written.

This program is similar to ppmbrighten , but not exactly the same.

SEE ALSO
ppm(5), ppmdim(1), pnmgamma(1), ppmbrighten(1)

AUTHOR
Copyright (C) 1993 by Frank Neumann